h3#contact-header-label {
    width: 100%;
    text-align: center;
    margin-top: 15%;
    margin-bottom: 20px;
}

.contact-info {
    display: grid;
    margin: 20px 20px;
    width: 100%;
    text-align: center;
}

div#contact-main {
    display: inline-flex;
    width: 100%;
    overflow-wrap: anywhere;
    flex-wrap: wrap;
}

label.contact-info-fop {
    width: 100%;
    text-align: center;
}
